Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libreadline-gplv2-dev on Debian Unstable (Sid)


Install libreadline-gplv2-dev

Installing libreadline-gplv2-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libreadline-gplv2-dev

libreadline-gplv2-dev package information

distro Debian Unstable (Sid)
section Main
name libreadline-gplv2-dev
version 5.2+dfsg-3+b1
description GNU readline and history libraries, development files
subsection libdevel
maintainer Debian QA Group

Uninstall libreadline-gplv2-dev

To remove just libreadline-gplv2-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libreadline-gplv2-dev

Uninstall libreadline-gplv2-dev and it’s dependent packages

To remove the libreadline-gplv2-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libreadline-gplv2-dev

Purging libreadline-gplv2-dev

If you also want to delete configuration and/or data files of libreadline-gplv2-dev from Debian Sid then this will work:

sudo apt-get purge libreadline-gplv2-dev

To delete configuration and/or data files of libreadline-gplv2-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libreadline-gplv2-dev

 

Comments

comments